pref("app.update.enabled", false);
pref("app.update.autoInstallEnabled", false);
pref("browser.display.use_system_colors",   true);
pref("browser.link.open_external",          3);
pref("general.smoothScroll",                true);
pref("general.useragent.vendor", "Vine");
pref("general.useragent.vendorSub", "RPM_VERREL");
pref("intl.locale.matchOS", true);
pref("toolkit.storage.synchronous", 0);
pref("font.default", "sans-serif");
